--[[
Copyright (c) 2008-2011, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

-- $Revision: 29 $
-- $Date: 2011-12-22 16:27:23 +0000 (Thu, 22 Dec 2011) $
-- French translation by Culhag

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Broker_GarbageFu", "frFR" )

if( L ) then
    L["Condensed"] = "Condensé"
    L["Short"] = "Court"
    L["Full"] = "Complet"
    L["Extended"] = "Etendu"

    L["Normal Food"] = "Nouriture normale"
    L["Bonus Food"] = "Nouriture avec bonus"
    L["Stat Food"] = "Nouriture avec stats"
    L["Conjured Bread"] = "Pain invoqué"
    L["Raw Food"] = "Nouriture crue"
    L["Bread"] = "Pain"
    L["Cheese"] = "Fromage"
    L["Fruit"] = "Fruit"
    L["Fungus"] = "Champignon"
    L["Water"] = "Eau"
    L["Normal Water"] = "Eau normale"
    L["Percent Water"] = "Eau par pourcentage"
    L["Conjured Water"] = "Eau invoquée"
    L["Booze"] = "Alcool"
    L["Tradeskill"] = "Métier"
    L["Poison"] = "Poison"
    L["Smelting"] = "Fonte de minerais"
    L["Tradeskill Tools"] = "Outils de métier"
    L["Disenchant"] = "Désenchantement"
    L["Darkmoon Fair"] = "Foire de Sombrelune"
    L["Fireworks"] = "Feux d'artifice"
    L["Poisons"] = "Poisons"
    L["Heal Potions"] = "Potions de soin"
    L["Mana Potions"] = "Potions de mana"
    L["Rage Potions"] = "Potions de rage"
    L["Cure Potions"] = "Potions de guérison"
    L["Buff Potions"] = "Potions de buff"

    L["Hint1_item"] = "Shift-clic pour vendre l'objet"
    L["Hint1"] =
[[Control-clic pour mettre l'objet dans la liste d'ignorés
Double-clic pour afficher les sacs]]
--    L["Hint2_item"] = "Shift-Click to drop item"
    L["Hint2"] =
[[Control-clic pour mettre l'objet dans la liste d'ignorés
Double-clic pour afficher les sacs]]
    L["Drop this item"] = "Supprimer cet objet"
    L["Drops this item, or sells it if the vendor window is open"] = "Supprime l'objet, ou le vend si une fenêtre de vente est ouverte"
    L["Keep this item"] = "Ignorer cet objet"
    L["Adds this item to the keep items list"] = "Mettre cet objet dans la liste d'objets ignorés"
    L["Sell this item"] = "Vendre cet objet"
    L["Sell all garbage items"] = "Vendre tous les objets inutiles"
    L["Sell all grey items"] = "Vendre tous les objets gris"
    L["SellsAll TooltipText1"] = "Vends tous les objets inutiles à ce marchand"
    L["SellsAll TooltipText2"] = "Vends tous les objets gris à ce marchand"
    L["Value:"] = "Valeur :"
    L["Edit value for this item"] = "Editer la valeur de cet objet"
    L["Value TooltipText"] = "Entrez une nouvelle valeur pour cet objet. Entrez 0 pour restaurer la valeu originale"
    L["Are you sure you want to reset all your settings for GarbageFU?"] = "Etes-vous certain de vouloir réinitialiser les réglages de GarbageFu ?"
    L["Drop Threshold"] = "Limite de valeur"
    L["Drop"] = "Détruire"
    L["Drop Set"] = "Détruire le set"
    L["Drop Sets"] = "Détruire les sets"
    L["Drop Type"] = "Détruire le type"
    L["Drop Types"] = "Détruire les types"
    L["Drop Items"] = "Détruire les objets"
    L["Keep"] = "Ignorer"
    L["Keep Set"] = "Ignorer le set"
    L["Keep Sets"] = "Ignorer les sets"
    L["Keep Type"] = "Ignorer le type"
    L["Keep Types"] = "Ignorer les types"
    L["Keep Items"] = "Ignorer les objets"
    L["Use Auction price"] = "Utiliser le prix aux enchères"
    L["Auction Set"] = "Enchères pour le set"
    L["Auction Sets"] = "Enchères pour les sets"
    L["Auction Items"] = "Enchères pour les objets"
    L["Auction Threshold"] = "Limite de Enchères"
    L["Edit item values"] = "Editer les valeurs de l'objet"
    L["Options"] = "Options"
    L["Money Format"] = "Format de monaie"
    L["Max Item Name Length"] = "Longueur max de nom d'objet"
    L["Sell All Button on Merchant Window"] = "Bouton 'Vendre tout' sur la fenêtre de marchand"
    L["SellAllButton TooltipText"] = "Affiche le bouton 'Vendre tous les objets' dans la fenêtre de marchand."
    L["Only Autosell Grey Items"] = "Vente auto pour objets gris uniquement"
    L["OnlyGrey TooltipText"] = "'Vendre tous les objets' ne vendra que les objets gris."
    L["Sell when opening Merchant Window"] = "Vendre en ouvrant la fenêtre marchande."
    L["SellOnOpen TooltipText"] = "Vendre automatiquement toutes les ordures quand vous ouvrez la fenêtre marchande."
    L["Use GarbageFu Prices"] = "Utiliser les prix de GarbageFu"
    L["GarbageFu_Prices ToltipText"] = "Utiliser les prix de l'addon GarbageFu_Prices. Nécessite que l'addon FuBar_GarbageFu_Prices soit installé et activé."
    L["Can't load FuBar_GarbageFu_Price. Check that it exists and are enabled"] = "Impossible de charger FuBar_GarbageFu_Price. Vérifiez qu'il est installé et activé"
    L["Use Items Icon on Toolbar"] = "Utiliser les icônes d'objet dans la barre"
    L["Show Price Type in Tooltip"] = "Montrer le type de prix dans l'aide"
    L["Vendor price addon order"] = "Ordre des addons de prix au marchand"
    L["Auction addon order"] = "Ordre des addons d'enchères"
    L["Cache Auctioneer"] = "Charger Auctioneer"
    L["CacheAuctioneerDesc"] = "Récupère la valeur aux enchères pour les objets sélectionnés. Doit être fait si vous utilisez Auctioneer en 'Load on Demand'. Rappelez-vous de le refaire si vous changez les objets qui utilisent la valeur aux enchères et après avoir scanné l'hôtel dess ventes."
    L["Clear Auctioneer cache"] = "Effacer les valeurs d'Auctioneer"
    L["Rescan Prices"] = "Rescanner les prix"
    L["RescanPricesDesc"] = "Rescanne les prix aux marchands et aux enchères. a utiliser après avoir scanné l'hôtel des ventes."
    L["Special Bags"] = "Sacs spéciaux"
    L["Ignore Ammo Bags"] = "Ignorer les sacs de munitions"
    L["Ignore Soulshard Bags"] = "Ignorer les sacs à fragments d'âme"
    L["Ignore Herb Bags"] = "Ignorer les sacs d'herbes"
    L["Ignore Enchanting Bags"] = "Ignorer les sacs d'enchanteur"
--    L["Ignore Engineering Bags"] = true
--    L["Ignore Gem Bags"] = true
--    L["Ignore Mining Bags"] = true
    L["Money Format"] = "Format de monaie"
    L["Rescan"] = "Rescanner"
    L["Reset"] = "Réinitialiser"
    L["ResetDesc"] = "Réinitialise tous les réglages de GarbageFu"
    L["No items to drop"] = "Aucun objet à détruire"
    L["Show Used slots"] = "Montrer la place utilisée"
    L["Show Free slots"] = "Montrer la place libre"
    L["Show Total slots"] = "Montrer la place totale"
    L["Show Bag slots on Toolbar"] = "Montrer la place dans les sacs sur la barre"
    L["Show Total Garbage Value on Toolbar"] = "Montrer la valeur totale d'ordures sur la barre"
    L["Show First Drop Item on Toolbar"] = "Montrer le premier article de baisse sur Toolbar"
--    L["Cached Auctioneer"] = true
--    L["None"] = true

    L["Dropping x%s %s worth %s"] = "Suppression de x%s %s valant %s"
    L["Adding %s to keep item list"] = "Ajout de %s à la liste d'ignore"
    L["Selling x%s %s worth %s"] = "Vente de x%s %s valant %s"
    L["All items sold."] = "Tous les objets ont été vendus"
    L["Removing custom price for %s."] = "Suppression du prix perso pour %s"
    L["Setting price for %s to %s."] = "Prix de %s fixé à %s"
    L["AuctioneerNotLoaded"] = "L'addon auctioneer n'est pas chargé. Chargez-le et réessayez"
    L["Autodrop"] = "Suppression auto"
    L["AutodropDesc"] = "Active la suppression automatique d'objets pour maintenir %s emplacements libres"
    L["-- Don't use the addons below --"] = "-- Ne pas utiliser les addons suivants --"
    L["Updated Cached Auctioneer with prices for %s items."] = "Mise à jour des prix aux enchères pour %s objets"

    L["Total"] = "Total"
--    L["Total Profit"] = true
--    L["Total Loss"] = true

    L["Combo Food"] = "Combo Food"
    L["Battleground Bread"] = "Battleground Bread"
    L["Battleground Water"] = "Battleground Water"
    L["Pickpocketing"] = "Pickpocketing"
    L["Prospecting"] = "Prospecting"
    L["Oil"] = "Oil"
    L["Stones"] = "Stones"
    L["BankedProfit"] = "Garbage sold"
    L["DroppedProfit"] = "Garbage dropped"
    L["Show Statistics"] = "Montrez Les Statistiques"
end
