--[[
Copyright (c) 2008-2011, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

-- $Revision: 29 $
-- $Date: 2011-12-22 16:27:23 +0000 (Thu, 22 Dec 2011) $
-- German translation by Dermott <Azeroths Plage>
local L = LibStub( "AceLocale-3.0" ):NewLocale( "Broker_GarbageFu", "deDE" )

if( L ) then
	L["Condensed"] = "Zusammengefasst"
	L["Short"] = "Kurz"
	L["Full"] = "Komplett"
	L["Extended"] = "Erweitert"

	L["Normal Food"] = "Normales Essen"
	L["Bonus Food"] = "Bonus-Essen"
	L["Stat Food"] = "Attribute-Essen"
	L["Conjured Bread"] = "Herbeigezaubertes Brot"
	L["Raw Food"] = "Rohes Essen"
	L["Bread"] = "Brot"
	L["Cheese"] = "Käse"
	L["Fruit"] = "Frucht"
	L["Fungus"] = "Pilz"
	L["Water"] = "Wasser"
	L["Normal Water"] = "Normales Wasser"
	L["Percent Water"] = "Prozent-Wasser"
	L["Conjured Water"] = "Herbeigezaubertes Wasser"
	L["Booze"] = "Alkohol"
	L["Tradeskill"] = "Beruf"
	L["Poison"] = "Gifte"
	L["Smelting"] = "Einschmelzen"
	L["Tradeskill Tools"] = "Berufs-Werkzeuge"
	L["Gathered"] = "Gesammelt"
	L["Disenchant"] = "Entzaubern"
	L["Darkmoon Fair"] = "Dunkelmond-Jahrmarkt"
	L["Fireworks"] = "Feuerwerk"
	L["Poisons"] = "Gifte"
	L["Heal Potions"] = "Heiltränke"
	L["Mana Potions"] = "Manatränke"
	L["Rage Potions"] = "Wuttränke"
	L["Cure Potions"] = "Reinigungstränke"
	L["Buff Potions"] = "Stärkungszaubertränke"

	L["Hint1_item"] = "Shift-Klick um den Gegenstand zu verkaufen"
	L["Hint1"] =
[[STRG-Klick um den Gegenstand zur sicheren Liste hinzuzufügen
Doppelklick um die Taschen aufzurufen]]
	L["Hint2_item"] = "Shift-Klick um den Gegenstand zu zerstören"
	L["Hint2"] =
[[STRG-Klick um den Gegenstand zur sicheren Liste hinzuzufügen
Doppelklick um die Taschen aufzurufen]]
	L["Drop this item"] = "Gegenstand zerstören"
	L["Drops this item, or sells it if the vendor window is open"] = "Zerstört den Gegenstand oder verkauft ihn, wenn das Händlerfenster geöffnet ist"
	L["Keep this item"] = "Diesen Gegenstand behalten"
	L["Adds this item to the keep items list"] = "Diesen Gegenstand zur sicheren Liste hinzufügen"
	L["Sell this item"] = "Diesen Gegenstand verkaufen"
	L["Sell all garbage items"] = "Verkaufe alle Müll-Gegenstände"
	L["Sell all grey items"] = "Verkaufe alle grauen Gegenstände"
	L["SellsAll TooltipText1"] = "Verkauft alle Müll-Gegenstände an den Händler"
	L["SellsAll TooltipText2"] = "Verkauft alle grauen Gegenstände an den Händler"
	L["Value:"] = "Wert"
	L["Edit value for this item"] = "Editiere den Wert für diesen Gegenstand"
	L["Value TooltipText"] = "Gib einen neuen Wert für diesen Gegenstand ein. Gib 0 ein um den Originalwert wiederherzustellen"
	L["Are you sure you want to reset all your settings for GarbageFU?"] = "Willst du wirklich alle Einstellungen in GarbageFu zurücksetzen?"
	L["Drop Threshold"] = "Zerstörungsschwelle"
	L["Drop"] = "Zerstören"
	L["Drop Set"] = "Zerstör-Liste"
	L["Drop Sets"] = "Zerstör-Listen"
	L["Drop Type"] = "Zerstör-Typ"
	L["Drop Types"] = "Zerstör-Typen"
	L["Drop Items"] = "Zerstör-Gegenstände"
	L["Keep"] = "Sicher"
	L["Keep Set"] = "Sichere Liste"
	L["Keep Sets"] = "Sichere Listen"
	L["Keep Type"] = "Sicherer Typ"
	L["Keep Types"] = "Sichere Typen"
	L["Keep Items"] = "Sichere Gegenstände"
	L["Use Auction price"] = "Benutze Auktionspreis"
	L["Auction Threshold"] = "Sichere Schwelle"
	L["Auction Set"] = "Auktions-Liste"
	L["Auction Sets"] = "Auktions-Listen"
	L["Auction Items"] = "Auktions-Gegenstände"
	L["Edit item values"] = "Editiere Gegenstandswerte"
	L["Options"] = "Optionen"
	L["Money Format"] = "Geldformat"
	L["Max Item Name Length"] = "Maximale Gegenstandsnamenlänge"
	L["Sell All Button on Merchant Window"] = "'Verkaufe Alles' Knopf im Händlerfenster"
	L["SellAllButton TooltipText"] = "Zeige den Verkaufe Alles Knopf im Händlerfenster."
	L["Only Autosell Grey Items"] = "Verkaufe nur graue Gegenstände"
	L["OnlyGrey TooltipText"] = "Verkaufe alle Gegenstände (verkauft nur graue Gegenstände)."
	L["Sell when opening Merchant Window"] = "Verkaufen, wenn Sie Handelsfenster öffnen"
	L["SellOnOpen TooltipText"] = "Allen Abfall automatisch verkaufen, wenn du das Handelsfenster öffnen."
	L["Use GarbageFu Prices"] = "Benutze GarbageFu Preise"
	L["GarbageFu_Prices ToltipText"] = "Benutze Preise vom GarbageFu_Prices Addon. Setzt vorraus, dass das Addon FuBar_GarbageFu_Prices installiert und aktiviert ist"
	L["Can't load FuBar_GarbageFu_Price. Check that it exists and are enabled"] = "Kann FuBar_GarbageFu_Price nicht laden. Prüfe ob es existiert und aktiviert ist"
	L["Use Items Icon on Toolbar"] = "Zeige Gegenstandssymbol auf der Toolbar"
	L["Show Price Type in Tooltip"] = "Zeige Preistyp im Tooltip"
	L["Vendor price addon order"] = "Händlerpreis-Addon Reihenfolge"
	L["Auction addon order"] = "Auktions-Addon Reihenfolge"
	L["Cache Auctioneer"] = "Auctioneer Cache"
	L["CacheAuctioneerDesc"] = "Bezieht Auktionswerte für alle Gegenstände die ausgewählt wurden bei denen Auktionswerte ausgewählt wurden. Muss gemacht werden, wenn Auctioneer auf 'Bei Bedarf laden' eingestellt ist. Denk dran es nochmal zu machen, wenn du Gegenstände auf Auktionswerte umstellst und wenn du das Auktionshaus neu scannst."
	L["Clear Auctioneer cache"] = "Leere Auctioneer Cache"
	L["Rescan Prices"] = "Scanne Preise erneut"
	L["RescanPricesDesc"] = "Scanne alle Händler und Auktionspreise erneut. Sollte benutzt werden, wenn du das Auktionshaus gescannt hast."
	L["Special Bags"] = "Spezialtaschen"
	L["Ignore Ammo Bags"] = "Ignoriere Munitionsbeutel"
	L["Ignore Soulshard Bags"] = "Ignoriere Seelensteintasche"
	L["Ignore Herb Bags"] = "Ignoriere Kräutertasche"
	L["Ignore Enchanting Bags"] = "Ignoriere Verzauberertasche"
	L["Ignore Engineering Bags"] = "Ignoriere Ingenieurstasche"
	L["Ignore Gem Bags"] = "Ignoriere Edelsteintasche"
	L["Ignore Mining Bags"] = "Ignoriere Bergbautasche"
	L["Money Format"] = "Geldformat"
	L["Rescan"] = "Erneut scannen"
	L["Reset"] = "Zurücksetzen"
	L["ResetDesc"] = "Setze alle GarbageFu Einstellungen zurück"
	L["No items to drop"] = "Nichts zu zerstören"
	L["Show Used slots"] = "Zeige belegte Plätze"
	L["Show Free slots"] = "Zeige freie Plätze"
	L["Show Total slots"] = "Zeige alle Plätze"
	L["Show Bag slots on Toolbar"] = "Zeige Taschenbelegung auf der Toolbar"
	L["Show Total Garbage Value on Toolbar"] = "Gesamtabfall-Wert auf Toolbar"
	L["Show First Drop Item on Toolbar"] = "Erstes Tropfen-Einzelteil auf Toolbar"
--	L["Cached Auctioneer"] = true
--	L["None"] = true

	L["Dropping x%s %s worth %s"] = "Zerstöre X%s %s Wert %s"
	L["Adding %s to keep item list"] = "Füge %s zur sicheren Liste hinzu"
	L["Selling x%s %s worth %s"] = "Verkaufe x%s %s Wert %s"
	L["All items sold."] = "Alle Gegenstände verkauft"
	L["Removing custom price for %s."] = "Entferne manuellen Preis für %s"
	L["Setting price for %s to %s."] = "Setze Preis für %s auf %s"
	L["AuctioneerNotLoaded"] = "Auctioneer Addon nicht geladen. Bitte lade es und versuche es erneut"
	L["Autodrop"] = "Automatisches zerstören"
	L["AutodropDesc"] = "Wechsel 'Automatisches zerstören' von Gegenständen  um %d freie Plätze zu wahren"
	L["-- Don't use the addons below --"] = "-- Benutze nicht die unten aufgeführten Addons --"
	L["Updated Cached Auctioneer with prices for %s items."] = "Zwischengespeichertes Auctioneer mit Preisen für %s Gegenstände aktualisiert."

	L["Total"] = "Gesamtmenge"
	L["Total Profit"] = "Gesamtverdienst"
	L["Total Loss"] = "Gesamtverlust"

	L["Combo Food"] = "Combo Food"
	L["Battleground Bread"] = "Battleground Bread"
	L["Battleground Water"] = "Battleground Water"
	L["Pickpocketing"] = "Pickpocketing"
	L["Prospecting"] = "Prospecting"
	L["Jewelcrafting"] = "Jewelcrafting"
	L["Oil"] = "Oil"
	L["Stones"] = "Stones"
	L["BankedProfit"] = "Garbage sold"
	L["DroppedProfit"] = "Garbage dropped"
	L["Show Statistics"] = "Zeigen Sie Statistiken"
end
